<configs>

<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									WOSD - Essentials Loot 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<append xpath="/lootcontainers/lootgroup[@name='groupToolsT1']">
	<item name="Crowbar"/>
</append>

<append xpath="/lootcontainers/lootgroup[@name='groupWeaponsT2_Melee']">
	<item name="Katana"/>
	<item name="Spear" />
</append>

<append xpath="/lootcontainers/lootgroup[@name='schematicsToolsT1']">
	<item name="CrowbarSchematic"/>
</append>

<append xpath="/lootcontainers/lootgroup[@name='schematicsWeaponsArmorT2']">
	<item name="SpearSchematic"/>
	<item name="KatanaSchematic"/>
</append>

</configs>
